Subject: Re: Machinery Moving

From: [email-masked] (Barry Workman)
Date: Wed, 10 Aug 1994 06:26:33 GMT

[email-masked] (Alan Frisbie) writes:

>In article <[email-masked]>, 
>[email-masked] (Dave Golber) writes:
>> 
>> Great article, Doug (I'm serious), but there's one thing I'm 
>> confused about:
>> 
>> In article <[email-masked]> Doug White <[email-masked]> writes:
>>>
>>>You will need ramps, and probably a wench. 
>> 
>> The wench is to minister to your bruises afterwards?

>Of course not.   The wench is to serve cold beers to
>everyone after the job is done.   :-)
>(My wife gets credit for this one.)

>--  Alan E. Frisbie               [email-masked]
>--  Flying Disk Systems, Inc.
>--  4759 Round Top Drive          (213) 256-2575 (voice)
>--  Los Angeles, CA 90065         (213) 258-3585 (FAX)
Uh, what time do I show up Saturday?  Will the bheer be
really cold? :-)
-- 
    - Barry Workman